PHP Manual
Prev |  | Next

# HttpRequest::getRawResponseMessage

(no version information, might be only in CVS)

HttpRequest::getRawResponseMessage -- Get raw response message

## Description

publicstring HttpRequest::getRawResponseMessage ( void )

Get the entire HTTP response.

## Parameters

## Return Values

Returns the complete web server response, including the headers in a form of a string.

Prev | Home | Next
HttpRequest::getRawRequestMessage | Up | HttpRequest::getRequestMessage